employee (Person): The employee whose browser history this isemployee_organization (string): Filter by employee's organization/teamcurl --location --request POST '/browser/history' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"distinct_count": "string",
"include_total_count": true,
"limit": 10,
"offset": 0,
"query": "name='\''WINPC-4291'\'' AND status IN ('\''active'\'', '\''pending'\'')",
"sort": "name desc, id"
}'{
"distinct_values": [
{
"count": 0,
"value": null
}
],
"pagination": {
"count": 0,
"total_count": 1000
},
"items": [
{
"allowlisted": true,
"employee_email": "joe.smith@example.com",
"employee_name": "Joe Smith",
"first_seen": "2024-01-01T09:00:00Z",
"high_prevalence": true,
"host_name": "github.com",
"last_accessed": "2024-01-15T14:30:00Z",
"monitored": true,
"serial_number": "C02XG0FDH8WL",
"source": "Chrome"
}
]
}